sfSimpleForumPlugin for symfony 1.3.4 by kLeX

I am looking a forum plugin for symfony 1.3.4 framework. There is sfSimpleForumPlugin for symfony 1.1 but that is not help me. as I need it to be for symfony 1.3.4 which I didn’t find it anywhere. (Budget: $30-250, Jobs: PHP)

Leave a Reply

Your email address will not be published.